
%define __libtoolize    /bin/true

%define lib_name_orig lib%name
%define lib_major 0
%define lib_name %mklibname %name %lib_major

%define oldname quanta
%define oldlib_name %mklibname %oldname %lib_major

%define obsolete_numver 3.2.3-30mdk

%if %mdkversion >= 200600
%define unstable 0
%else
%define unstable 0
%endif

%define use_enable_final 1

Summary:	A web editor for the KDE Desktop Environment
Name:		kdewebdev
Version:    3.4.2
Release:    %mkrel 6
License:	GPL
Epoch:		1

URL:		ftp://ftp.kde.org/pub/kde/stable/%version/src/
Source:    %name-%version.tar.bz2

Patch1:		kdelibs-3.2-remove-rpath.patch.bz2
Patch3:		kdewebdev-3.4.1-fix-gcc-4-compile.patch.bz2
Patch4:		kdewebdev-3.4.2-diff-20050823.patch
Group:		Graphical desktop/KDE
BuildRoot:	%_tmppath/%name-%version-%release-root
BuildRequires:  pam
BuildRequires:  diffutils
BuildRequires:	texinfo gettext 

%if %mdkversion >= 920 
BuildRequires:  jpeg-devel
BuildRequires:	png-devel
BuildRequires:  arts-devel
BuildRequires:	libxml2-devel
BuildRequires:	libxslt-devel

%else
BuildRequires:  libjpeg62-devel
BuildRequires:	libarts-devel
BuildRequires:	libpng3-devel
%endif


BuildRequires:  kdelibs-devel >= 3.2-13mdk gcc-c++ 
BuildRequires:	freetype2 

Requires:		kdelibs >= 30000000:3.1.2
Requires:		tidy
#Requires:		kommander = %epoch:%version-%release


%if %mdkversion >= 920
BuildRequires: automake1.7
%endif

BuildRequires:	autoconf2.5

Conflicts:	quanta <= %epoch:%obsolete_numver

Obsoletes:	%oldname <= %epoch:%obsolete_numver
Provides:	%oldname = %epoch:%version-%release

%description
A html editor for the K Desktop Environment.



%package kfilereplace
Summary:	Kfilereplace
Group:		Graphical desktop/KDE
Obsoletes:	kfilereplace <= 0.7.0-6mdk
Provides:	kfilereplace
Requires:	%lib_name-kfilereplace = %epoch:%version-%release
Conflicts:	quanta <= %epoch:%obsolete_numver
Obsoletes:  %oldname-kfilereplace <= %epoch:%obsolete_numver
Provides:   %oldname-kfilereplace


%description kfilereplace
Kfilereplace program

%package -n %lib_name-kfilereplace
Summary:	Librairie for Kfilereplace
Group:		Graphical desktop/KDE
Obsoletes:  %oldlib_name-kfilereplace <= %epoch:%obsolete_numver
Provides:   %oldlib_name-kfilereplace = %epoch:%version-%release
Conflicts:	%oldlib_name-kfilereplace-devel <= %epoch:3.2.3-12mdk

%description -n %lib_name-kfilereplace
Librairie for Kfilereplace


%package -n %lib_name-kfilereplace-devel
Summary:	Librairie for Kfilereplace
Group:		Development/KDE and Qt
Requires:	%lib_name-kfilereplace = %epoch:%version-%release
Obsoletes:  %oldlib_name-kfilereplace-devel <= %epoch:%obsolete_numver
Provides:   %oldlib_name-kfilereplace-devel = %epoch:%version-%release


%description -n %lib_name-kfilereplace-devel
Kfilereplace program


%package kommander
Summary:	Kommander
Group:		Graphical desktop/KDE
Provides:	kommander
Requires:	%lib_name-kommander = %epoch:%version-%release
Conflicts:	quanta <= %epoch:%obsolete_numver
Obsoletes:  %oldname-kommander <= %epoch:%obsolete_numver
Provides:   %oldname-kommander

%description kommander
Kommander program

%package -n %lib_name-kommander
Summary:	Librairie for Kommander
Group:		Graphical desktop/KDE
Conflicts:	quanta <= %epoch:%obsolete_numver
Obsoletes:  %oldlib_name-kommander <= %epoch:%obsolete_numver
Provides:   %oldlib_name-kommander
Conflicts:	quanta <= 3.2-9mdk


%description -n %lib_name-kommander
Kommander program

%package -n %lib_name-kommander-devel
Summary:	Header for kommander
Group:		Development/KDE and Qt
Requires:	%lib_name-kommander = %epoch:%version-%release
Obsoletes:  %oldlib_name-kommander-devel <= %epoch:%obsolete_numver
Provides:   %oldlib_name-kommander-devel

%description -n %lib_name-kommander-devel
Header for Kommander


%package -n %lib_name
Summary:    Library for kdewebdev
Group:      Graphical desktop/KDE
Provides:	%lib_name_orig = %epoch:%version-%release
Provides:	quanta-devel = %epoch:%version-%release
Conflicts:	quanta <= %epoch:%obsolete_numver
Obsoletes:  %oldlib_name <= %epoch:%obsolete_numver
Provides:   %oldlib_name

%description -n %lib_name
Library files for kdewebdev.


%package -n %lib_name-devel
Summary:    Development library for kdewebdev
Group:      Development/KDE and Qt
Obsoletes:  %oldlib_name-devel <= %epoch:%obsolete_numver
Provides:   %oldlib_name-devel

Obsoletes:	quanta-devel
Provides:	quanta-devel = %epoch:%version-%release
Requires:	%lib_name = %epoch:%version-%release
Provides:	%{lib_name_orig}-devel = %epoch:%version-%release
Conflicts:	quanta <= %epoch:%obsolete_numver

%description -n %lib_name-devel
Development library files for quanta.



%prep

%setup -q -n%name-%version 
%patch1 -p1 -b .fix_remove_rpath
%patch3 -p1 -b .fix_compile_gcc4
%patch4 -p1 -b .diff_from_3_4_2

%build
make -f admin/Makefile.common cvs


# QTDIR is always set to /usr/lib/qt3
export QTDIR=%_prefix/lib/qt3
export QTLIB=$QTDIR/%{_lib}

# search for qt/kde libraries in the right directories (avoid patch)
# NOTE: please don't regenerate configure scripts below
perl -pi -e "s@/lib(\"|\b[^/])@/%_lib\1@g if /(kde|qt)_(libdirs|libraries)=/" configure

%{?__cputoolize: %{__cputoolize} }
CFLAGS="%optflags" CXXFLAGS="%optflags" \
		%configure --build=%_target_platform \
		    		--host=%_target_platform \
					--enable-new-ldflags \
%if %unstable                    
					--enable-debug=full \
%else
					--disable-debug \
%endif
                    --enable-shared \
%if %use_enable_final
					--enable-final \
%else
					--disable-final \
%endif					
                    --disable-static \
				    --disable-embedded \
				    --disable-palmtop \
				    --disable-rpath \
				    --with-gnu-ld \
				    --with-pic \
                    --with-xinerama

%make

%install
rm -fr %buildroot

make install DESTDIR=%buildroot

# Create LMDK menu structure
mkdir -p $RPM_BUILD_ROOT/%_menudir/


mkdir -p $RPM_BUILD_ROOT/%_datadir/applnk/Office

#####################################RECREATE !!!!!!!!!

kdedesktop2mdkmenu.pl kdewebdev "Internet/Web editors" $RPM_BUILD_ROOT/%_datadir/applications/kde/quanta.desktop $RPM_BUILD_ROOT/%_menudir/quanta

kdedesktop2mdkmenu.pl kdewebdev-kommander "More applications/Development/Development Environments" $RPM_BUILD_ROOT/%_datadir/applications/kde/kmdr-editor.desktop $RPM_BUILD_ROOT/%_menudir/kdewebdev-kmdr-editor
perl -pi -e "s|kmdr-editor.png|development_environment_section.png|" $RPM_BUILD_ROOT/%_menudir/kdewebdev-kmdr-editor

#kdedesktop2mdkmenu.pl kdewebdev-kommander "More applications/Development/Development Environments" $RPM_BUILD_ROOT/%_datadir/applnk/.hidden/kmdr-executor.desktop $RPM_BUILD_ROOT/%_menudir/kdewebdev-kmdr-executor

#perl -pi -e "s|kmdr-editor.png|development_environment_section.png|" $RPM_BUILD_ROOT/%_menudir/quanta-kmdr-editor

kdedesktop2mdkmenu.pl kdewebdev "More applications/Development/Development Environments" $RPM_BUILD_ROOT/%_datadir/applications/kde/kxsldbg.desktop $RPM_BUILD_ROOT/%_menudir/kdewebdev-kxsldbg
perl -pi -e "s|kxsldbg.png|development_environment_section.png|" $RPM_BUILD_ROOT/%_menudir/kdewebdev-kxsldbg

kdedesktop2mdkmenu.pl kdewebdev "More applications/Development/Development Environments" $RPM_BUILD_ROOT/%_datadir/applications/kde/klinkstatus.desktop $RPM_BUILD_ROOT/%_menudir/kdewebdev-klinkstatus

kdedesktop2mdkmenu.pl kdewebdev-kfilereplace "More applications/Development/Development environments" $RPM_BUILD_ROOT/%_datadir/applications/kde/kfilereplace.desktop $RPM_BUILD_ROOT/%_menudir/kdewebdev-kfilereplace

kdedesktop2mdkmenu.pl kdewebdev-kommander "More applications/Development/Development Environments" $RPM_BUILD_ROOT/%_datadir/applications/kde/kimagemapeditor.desktop $RPM_BUILD_ROOT/%_menudir/kdewebdev-kimagemapeditor



#laurent Sat 16 2001 remove fr local (exists in kde-i18n)
rm -rf $RPM_BUILD_ROOT/%_datadir/locale/fr

%find_lang %name



%clean
rm -rf $RPM_BUILD_ROOT

%files kommander
%defattr(-,root,root)
%_bindir/kmdr-editor
%_bindir/kmdr-executor
%_bindir/kimagemapeditor
%_bindir/klinkstatus
%_bindir/kmdr-plugins
%_bindir/xsldbg

%_menudir/kdewebdev-kimagemapeditor
%_menudir/kdewebdev-klinkstatus
%_menudir/kdewebdev-kmdr-editor

%dir %_datadir/apps/kimagemapeditor/
%_datadir/apps/kimagemapeditor/*.png
%_datadir/apps/kimagemapeditor/*.rc


%_iconsdir/locolor/16x16/apps/kimagemapeditor.png
%_iconsdir/locolor/32x32/apps/kimagemapeditor.png

%_datadir/apps/kmdr-editor/pics/kommandersplash.png

%_datadir/config.kcfg/klinkstatus.kcfg

%dir %_datadir/apps/klinkstatus/
%_datadir/apps/klinkstatus/*.rc
%dir %_datadir/apps/klinkstatuspart/
%_datadir/apps/klinkstatuspart/*.rc
%dir %_datadir/apps/klinkstatuspart/pics/
%_datadir/apps/klinkstatuspart/pics/*.png


%_datadir/mimelnk/application/x-kommander.desktop

%dir %_docdir/HTML/en/kommander/
%doc %_docdir/HTML/en/kommander/common
%doc %_docdir/HTML/en/kommander/*.png
%doc %_docdir/HTML/en/kommander/*.docbook
%doc %_docdir/HTML/en/kommander/*.bz2
%doc %_docdir/HTML/en/kommander/*.css


%dir %_docdir/HTML/en/klinkstatus/
%doc %_docdir/HTML/en/klinkstatus/common
%doc %_docdir/HTML/en/klinkstatus/*.png
%doc %_docdir/HTML/en/klinkstatus/*.docbook
%doc %_docdir/HTML/en/klinkstatus/*.bz2

%_libdir/kde3/libkimagemapeditor.la
%_libdir/kde3/libkimagemapeditor.so
%_libdir/kde3/libklinkstatuspart.la
%_libdir/kde3/libklinkstatuspart.so


%files -n %lib_name-kommander-devel
%defattr(-,root,root)
%_libdir/libkommanderwidgets.so
%_libdir/libkommanderplugin.so
%_libdir/libkommanderwidget.so

%files -n %lib_name-kommander
%defattr(-,root,root)
%_libdir/libkommanderwidgets.la
%_libdir/libkommanderwidgets.so.*


%_libdir/libkommanderplugin.la
%_libdir/libkommanderplugin.so.*
%_libdir/libkommanderwidget.la
%_libdir/libkommanderwidget.so.*



%files kfilereplace
%defattr(-,root,root)
%_bindir/kfilereplace
%dir %_datadir/apps/kfilereplacepart
%_datadir/apps/kfilereplacepart/*.rc
%dir %_datadir/apps/kfilereplace/
%_datadir/apps/kfilereplace/*.rc

%_menudir/kdewebdev-kfilereplace

%dir %_docdir/HTML/en/kfilereplace/
%doc %_docdir/HTML/en/kfilereplace/*.png
%doc %_docdir/HTML/en/kfilereplace/common
%doc %_docdir/HTML/en/kfilereplace/*.bz2
%doc %_docdir/HTML/en/kfilereplace/*.docbook
%_datadir/applications/kde/kfilereplace.desktop

%_datadir/apps/kfilereplacepart/icons/crystalsvg/22x22/actions/*.png


#
%files -n %lib_name-kfilereplace
%defattr(-,root,root)
%dir %_libdir/kde3/
%_libdir/kde3/libkfilereplacepart.la
%_libdir/kde3/libkfilereplacepart.so

%files -n %lib_name-kfilereplace-devel
%defattr(-,root,root)


%files -f %name.lang
%defattr(-,root,root)

%_bindir/quanta
%_bindir/kxsldbg

%_menudir/kdewebdev-kxsldbg
%_menudir/quanta

%dir %_docdir/HTML/en/xsldbg/
%doc %_docdir/HTML/en/xsldbg/*.docbook
%doc %_docdir/HTML/en/xsldbg/*.bz2
%doc %_docdir/HTML/en/xsldbg/common
%doc %_docdir/HTML/en/xsldbg/*.xml


%_datadir/apps/quanta/dtep/dtd/description.rc
%_datadir/apps/quanta/dtep/empty/description.rc


################################FIXME create menu entry !!!!

%_datadir/applications/kde/kimagemapeditor.desktop
%_datadir/applications/kde/klinkstatus.desktop
%_datadir/applications/kde/kmdr-editor.desktop
%_datadir/applications/kde/kxsldbg.desktop
%_datadir/applications/kde/quanta.desktop
%_datadir/applnk/.hidden/kmdr-executor.desktop

#####FIXME !!!
#%_menudir/\*
%_iconsdir/crystalsvg/16x16/actions/bug.png
%_datadir/mimelnk/application/x-webprj.desktop
%_datadir/servicetypes/quantadebugger.desktop

#
%dir %_datadir/apps/quanta/
%_datadir/apps/quanta/*.rc
%_datadir/apps/quanta/chars
%_datadir/apps/quanta/tips

%dir %_datadir/apps/quanta/templates/
%dir %_datadir/apps/quanta/templates/pages/
%_datadir/apps/quanta/templates/pages/.dirinfo
%dir %_datadir/apps/quanta/templates/pages/docbook/
%_datadir/apps/quanta/templates/pages/docbook/*
%dir %_datadir/apps/quanta/templates/pages/html_4.0.1/
%_datadir/apps/quanta/templates/pages/html_4.0.1/*
%dir %_datadir/apps/quanta/templates/pages/php/
%_datadir/apps/quanta/templates/pages/php/*
%dir %_datadir/apps/quanta/templates/pages/special/
%_datadir/apps/quanta/templates/pages/special/*
%dir %_datadir/apps/quanta/templates/pages/xhtml/
%_datadir/apps/quanta/templates/pages/xhtml/*
%dir %_datadir/apps/quanta/templates/scripts/
%_datadir/apps/quanta/templates/scripts/.dirinfo
%dir %_datadir/apps/quanta/templates/scripts/javascript/
%_datadir/apps/quanta/templates/scripts/javascript/*.js
%dir %_datadir/apps/quanta/templates/scripts/perl/
%_datadir/apps/quanta/templates/scripts/perl/*.perl
%dir %_datadir/apps/quanta/templates/scripts/php/
%_datadir/apps/quanta/templates/scripts/php/*.php

%dir %_datadir/apps/kxsldbg/
%_datadir/apps/kxsldbg/*.rc

%dir %_datadir/apps/kxsldbgpart/
%_datadir/apps/kxsldbgpart/*.rc


%dir %_datadir/apps/quanta/dtep/
%dir %_datadir/apps/quanta/dtep/kde-docbook-4.2/
%_datadir/apps/quanta/dtep/kde-docbook-4.2/*.tag

%dir %_datadir/apps/quanta/dtep/relaxng/
%_datadir/apps/quanta/dtep/relaxng/*.rc
%_datadir/apps/quanta/dtep/relaxng/*.tag

%dir %_datadir/apps/quanta/scripts/
%_datadir/apps/quanta/scripts/*


%dir %_datadir/apps/quanta/dtep/xhtml-basic/
%_datadir/apps/quanta/dtep/xhtml-basic/*.tag
%_datadir/apps/quanta/dtep/xhtml-basic/*.rc

%dir %_datadir/apps/quanta/dtep/xml-schema/
%_datadir/apps/quanta/dtep/xml-schema/*.tag
%_datadir/apps/quanta/dtep/xml-schema/*.rc

%dir %_datadir/apps/quanta/dtep/wml-1-2/
%_datadir/apps/quanta/dtep/wml-1-2/*.tag
%_datadir/apps/quanta/dtep/wml-1-2/*.rc

%dir %_datadir/apps/quanta/dtep/xhtml-frameset/
%_datadir/apps/quanta/dtep/xhtml-frameset/*.tag
%_datadir/apps/quanta/dtep/xhtml-frameset/*.rc

%dir %_datadir/apps/quanta/dtep/html-frameset/
%_datadir/apps/quanta/dtep/html-frameset/*.tag
%_datadir/apps/quanta/dtep/html-frameset/*.rc

%dir %_datadir/apps/quanta/dtep/html-transitional/
%_datadir/apps/quanta/dtep/html-transitional/*.tag
%_datadir/apps/quanta/dtep/html-transitional/*.rc


%dir %_datadir/apps/quanta/dtep/kde-docbook-4.1.2/
%_datadir/apps/quanta/dtep/kde-docbook-4.1.2/*.tag
%_datadir/apps/quanta/dtep/kde-docbook-4.1.2/*.rc

%dir %_datadir/apps/quanta/dtep/kde-docbook-4.2/
%_datadir/apps/quanta/dtep/kde-docbook-4.2/*.rc


%dir %_datadir/apps/quanta/dtep/docbook-4.2/
%_datadir/apps/quanta/dtep/docbook-4.2/*.tag
%_datadir/apps/quanta/dtep/docbook-4.2/*.rc


%dir %_datadir/apps/quanta/dtep/tagxml/
%_datadir/apps/quanta/dtep/tagxml/*.tag
%_datadir/apps/quanta/dtep/tagxml/*.rc

%dir %_datadir/apps/quanta/dtep/xhtml11/
%_datadir/apps/quanta/dtep/xhtml11/*.tag
%_datadir/apps/quanta/dtep/xhtml11/*.rc


%dir %_datadir/apps/quanta/dtep/xhtml/
%_datadir/apps/quanta/dtep/xhtml/*.tag
%_datadir/apps/quanta/dtep/xhtml/*.rc


%dir %_datadir/apps/quanta/dtep/xhtml-strict/
%_datadir/apps/quanta/dtep/xhtml-strict/*.tag
%_datadir/apps/quanta/dtep/xhtml-strict/*.rc

%dir %_datadir/apps/quanta/dtep/cffunct/
%_datadir/apps/quanta/dtep/cffunct/*.tag
%_datadir/apps/quanta/dtep/cffunct/*.rc

%dir %_datadir/apps/quanta/dtep/cfml/
%_datadir/apps/quanta/dtep/cfml/*.tag
%_datadir/apps/quanta/dtep/cfml/*.rc
%_datadir/apps/quanta/dtep/cfml/*.cfm


%dir %_datadir/apps/quanta/dtep/css/
%_datadir/apps/quanta/dtep/css/*.tag
%_datadir/apps/quanta/dtep/css/*.rc

%dir %_datadir/apps/quanta/dtep/php/
%_datadir/apps/quanta/dtep/php/*.tag
%_datadir/apps/quanta/dtep/php/*.rc


%dir %_datadir/apps/quanta/dtep/html-strict/
%_datadir/apps/quanta/dtep/html-strict/*.tag
%_datadir/apps/quanta/dtep/html-strict/*.rc

%dir %_datadir/apps/quanta/dtep/xslt/
%_datadir/apps/quanta/dtep/xslt/*.tag
%_datadir/apps/quanta/dtep/xslt/*.rc



%dir %_datadir/apps/quanta/toolbar/  
%_datadir/apps/quanta/toolbar/*.png

%dir %_datadir/apps/quanta/toolbars/css/
%_datadir/apps/quanta/toolbars/css/*.tgz

%dir %_datadir/apps/quanta/toolbars/wml-1-2/
%_datadir/apps/quanta/toolbars/wml-1-2/*.tgz
%dir %_datadir/apps/quanta/toolbars/tagxml/
%_datadir/apps/quanta/toolbars/tagxml/*.tgz

%dir %_datadir/apps/quanta/toolbars/xml/
%_datadir/apps/quanta/toolbars/xml/*.tgz

%dir %_datadir/apps/quanta/doc/
%doc %_datadir/apps/quanta/doc/*
#
%dir %_datadir/apps/quanta/templates/
%dir %_datadir/apps/quanta/templates/binaries/
%_datadir/apps/quanta/templates/binaries/.dirinfo

%dir %_datadir/apps/quanta/templates/binaries/images/



%dir %_datadir/apps/quanta/templates/binaries/images/jpg/
%_datadir/apps/quanta/templates/binaries/images/jpg/*

%dir %_datadir/apps/quanta/templates/binaries/images/png/
%_datadir/apps/quanta/templates/binaries/images/png/*

%dir %_datadir/apps/quanta/templates/binaries/images/others/
%_datadir/apps/quanta/templates/binaries/images/others/*.tif


%dir %_datadir/apps/quanta/templates/binaries/others/
%_datadir/apps/quanta/templates/binaries/others/*.pdf

%dir %_datadir/apps/quanta/templates/documents/
%_datadir/apps/quanta/templates/documents/.*

%dir %_datadir/apps/quanta/templates/documents/html/
%_datadir/apps/quanta/templates/documents/html/*

%dir %_datadir/apps/quanta/templates/documents/others/
%_datadir/apps/quanta/templates/documents/others/*

%dir %_datadir/apps/quanta/templates/documents/scripts/
%_datadir/apps/quanta/templates/documents/scripts/*

%dir %_datadir/apps/quanta/templates/images/
%_datadir/apps/quanta/templates/images/.*

%dir %_datadir/apps/quanta/templates/images/jpg/
%_datadir/apps/quanta/templates/images/jpg/*.jpg

%dir %_datadir/apps/quanta/templates/images/others/
%_datadir/apps/quanta/templates/images/others/*

%dir %_datadir/apps/quanta/templates/images/png/
%_datadir/apps/quanta/templates/images/png/*

%dir %_datadir/apps/quanta/templates/text/
%_datadir/apps/quanta/templates/text/.*

%dir %_datadir/apps/quanta/templates/text/html/
%_datadir/apps/quanta/templates/text/html/*

%dir %_datadir/apps/quanta/templates/text/others/
%_datadir/apps/quanta/templates/text/others/*

%dir %_datadir/apps/templates/text/scripts/
%_datadir/apps/templates/text/scripts/*.php

%dir %_datadir/apps/quanta/toolbars/
%_datadir/apps/quanta/toolbars/*.tgz
%dir %_datadir/apps/quanta/toolbars/html/
%_datadir/apps/quanta/toolbars/html/*.tgz
%dir %_datadir/apps/quanta/toolbars/cfml/
%_datadir/apps/quanta/toolbars/cfml/*.tgz
%dir %_datadir/apps/quanta/toolbars/docbook/
%_datadir/apps/quanta/toolbars/docbook/*.tgz
%dir %_datadir/apps/quanta/toolbars/kde-docbook/
%_datadir/apps/quanta/toolbars/kde-docbook/*.tgz
%dir %_datadir/apps/quanta/toolbars/schema/
%_datadir/apps/quanta/toolbars/schema/*.tgz

%dir %_datadir/apps/quanta/csseditor/
%_datadir/apps/quanta/csseditor/*.xml

%dir %_datadir/apps/kafkapart/
%_datadir/apps/kafkapart/entities
%dir %_datadir/apps/kafkapart/pics/
%_datadir/apps/kafkapart/pics/*.png


#

%dir %_libdir/kde3/

%_libdir/kde3/libkxsldbgpart.la
%_libdir/kde3/libkxsldbgpart.so
%_libdir/kde3/quantadebuggergubed.la
%_libdir/kde3/quantadebuggergubed.so



%_datadir/services/*.desktop

%_iconsdir/hicolor/16x16/apps/*.png
%_iconsdir/hicolor/16x16/actions/*.png

%_iconsdir/hicolor/22x22/apps/*.png
%_iconsdir/hicolor/22x22/actions/*.png
%_iconsdir/hicolor/32x32/apps/*.png
%_iconsdir/hicolor/48x48/apps/*.png


%dir %_docdir/HTML/en/quanta/
%doc %_docdir/HTML/en/quanta/common
%doc %_docdir/HTML/en/quanta/*.docbook
%doc %_docdir/HTML/en/quanta/*.bz2
%doc %_docdir/HTML/en/quanta/*.png

%dir %_docdir/HTML/en/kxsldbg/
%doc %_docdir/HTML/en/kxsldbg/common
%doc %_docdir/HTML/en/kxsldbg/*.docbook
%doc %_docdir/HTML/en/kxsldbg/*.bz2
%doc %_docdir/HTML/en/kxsldbg/*.png



%files -n %lib_name-devel
%defattr(-,root,root)

%_includedir/*.h

%files -n %lib_name
%defattr(-,root,root)


%post
/sbin/ldconfig
%update_menus


%postun
/sbin/ldconfig
%clean_menus


%post kommander
%update_menus

%postun kommander
%clean_menus


%post -n %lib_name-devel -p /sbin/ldconfig

%postun -n %lib_name-devel -p /sbin/ldconfig

%post -n %lib_name -p /sbin/ldconfig

%postun -n %lib_name -p /sbin/ldconfig

%post -n %lib_name-kommander -p /sbin/ldconfig

%postun -n %lib_name-kommander -p /sbin/ldconfig





%changelog
* Fri Sep 09 2005 Laurent Montel <lmontel@mandriva.com
+ 2005-09-09 11:28:20 (863)
- Rebuild

* Tue Sep 06 2005 Laurent Montel <lmontel@mandriva.com
+ 2005-09-06 17:06:39 (817)
- Requires tidy not all component otherwise it's not necessary to split it

* Tue Aug 23 2005 Laurent Montel <lmontel@mandriva.com
+ 2005-08-23 10:09:52 (717)
- New sync

* Mon Aug 08 2005 Laurent Montel <lmontel@mandriva.com
+ 2005-08-08 11:50:40 (557)
- Fix icons into kommander

* Wed Aug 03 2005 Laurent Montel <lmontel@mandriva.com
+ 2005-08-03 08:23:47 (515)
- Remove debug
  Sync with kde 3.4.2 branch

* Fri Jul 22 2005 Laurent Montel <lmontel@mandriva.com
+ 2005-07-22 07:51:44 (414)
- Oops

* Fri Jul 22 2005 Laurent Montel <lmontel@mandriva.com
+ 2005-07-22 07:50:37 (413)
- Add missing patch

* Fri Jul 22 2005 Laurent Montel <lmontel@mandriva.com
+ 2005-07-22 07:44:56 (412)
- 3.4.2

* Tue May 24 2005 Helio Chissini de Castro <helio@mandriva.com>
+ 2005-05-24 16:00:15 (22)
- Uploading package ./kdewebdev

%changelog
* Wed May 04 2005 Laurent MONTEL <lmontel@mandriva.com> 3.4.0-3mdk
- Rebuild

* Mon Apr 11 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.4.0-2mdk
- Fix spec
- Reenable debug
- Use --enable-new-ldflags
- Recreate menu entry

* Mon Apr 04 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.4.0-1mdk
- 3.4.0

* Tue Mar 29 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-11mdk
- Try to fix install

* Fri Mar 25 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-10mdk
- Fix update from 10.1

* Wed Feb 23 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-9mdk
- Fix MDK bug #13914

* Thu Feb 10 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-8mdk
- Disable debug

* Sat Jan 29 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-7mdk
- Fix generate menu

* Tue Jan 18 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-6mdk
- Fix menu entry

* Sat Jan 15 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-5mdk
- Rebuild

* Fri Dec 10 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-4mdk
- Fix menu

* Thu Dec 09 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-3mdk
- Remove direct requires on kommander

* Wed Dec 08 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-2mdk
- Fix menu

* Tue Nov 30 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-1mdk
- 3.3.2

* Thu Nov 25 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.1-6mdk
- Generate menu

* Tue Nov 23 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.1-5mdk
- Sync with CVS

* Wed Nov 03 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.1-4mdk
- Fix spec

* Wed Oct 27 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.1-3mdk
- bye-bye %%buildfor

* Tue Oct 19 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.1-3mdk
- Sync with CVS

* Mon Oct 11 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.1-2mdk
- Deprecated mdk < 9.2

* Fri Oct 08 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.1-1mdk
- 3.3.1

* Tue Sep 28 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.0-4mdk
- Fix conflict from MDK 10.0

* Wed Sep 22 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.0-3mdk
- Update from kde3.3.0

* Thu Sep 16 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.0-2mdk
- Rebuild without debug

* Thu Sep 16 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.0-2mdk
- Fix conflict

* Fri Sep 03 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.0-1mdk
- kde 3.3.0

* Sun Aug  8 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3-0.rc1.1mdk
- 3.3 rc1

* Thu Jul 29 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.92-1mdk
- Rename quanta to kdewebdev
- TODO fix conflict/Obsoletes


* Wed Jul 28 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-6mdk
- Add patch2: fix kde bug #82984: "grey==gray"

* Mon Jul 26 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-5mdk
- Sync with CVS

* Wed Jul 21 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-4mdk
- Fix remove rpath

* Tue Jul 13 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-3mdk
- Sync with CVS

* Tue Jul 06 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-2mdk
- Rebuild with new kdelibs

* Mon Jun 14 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-1mdk
- 3.2.3

* Fri Jun  4 2004  <lmontel@mandrakesoft.com> 3.2.2-3mdk
- Rebuild

* Tue Jun 01 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.2-2mdk
- Rebuild with debug

* Mon Apr 19 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.2-1mdk
- 3.2.2

* Wed Apr 14 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.1-5mdk
- Add patch from gbeauchesne@mandrakesoft.com fix amd64 build (thanks a lot)

* Tue Apr 06 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.1-3mdk
- Fix spec file to using rpmbuildupdate

* Tue Apr 06 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.1-2mdk
- Fix requires

* Fri Apr 02 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.1-1mdk
- 3.2.1

* Tue Mar 30 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-10mdk
- Use %%configure
- Use mdkversion
- Add requires on quanta-kommander

* Thu Mar 04 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-9mdk
- Fix group
- Add patch1: fix treeview crash
- Add patch2: "Make removal of new top folders pointing to the non-local root directory (e.g ftp://someserver/) possible [#76573]."
- Add patch3: "Fix opening of documentation pages with references [#70345]"
- Add patch4: fix quanta crash with bookmark

* Fri Feb 27 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-8mdk
- Sync 

* Thu Feb 26 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-7mdk
- Fix some bugs into quanta

* Fri Feb 20 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-6mdk
- Fix menu entry

* Fri Feb 20 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-5mdk
- Fix epoch

* Mon Feb 16 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-4mdk
- Sync with CVS
- Fix distlint
- Fix buildrequires kdelibs >=3.2-13mdk (pb kdedesktop2mdkmenu)

* Thu Feb 12 2004 David Baudens <baudens@mandrakesoft.com> 3.2-3mdk
- Fix menu

* Fri Feb 06 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-2mdk
- Sync with CVS
- Fix menu entry (icons/position)

* Tue Feb 03 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-1mdk
- 3.2

* Mon Feb 02 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-0.2mdk
- Sync with CVS

* Fri Jan 30 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-0.1mdk
- Fix for package freeze

* Thu Jan 29 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.95-4mdk
- Sync with CVS

* Mon Jan 26 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.95-3mdk
- Sync with CVS

* Fri Jan 23 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.95-2mdk
- Sync with CVS

* Wed Jan 21 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.95-1mdk
- Sync with CVS

* Thu Jan 15 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-13mdk
- Sync with CVS

* Mon Jan 12 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-12mdk
- Sync with CVS
- Add use_enable_final variable/enable_debug variable
- Reverte VFolder menu type to 'menu' menu type

* Thu Jan 08 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-11mdk
- Sync with CVS

* Mon Jan 05 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-10mdk
- Sync with CVS

* Tue Dec 30 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-9mdk
- Fix update from MDK9.2

* Mon Dec 29 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-8mdk
- Sync with CVS

* Mon Dec 22 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-7mdk
- Sync with CVS

* Thu Dec 18 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-6mdk
- Sync with CVS 

* Mon Dec 15 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-5mdk
- Fix split


* Thu Dec 11 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-4mdk
- Sync with CVS

* Tue Dec 09 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-3mdk
- Sync with CVS

* Fri Dec 05 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-2mdk
- Sync with CVS

* Mon Dec 01 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-1mdk
- beta2 from cvs

* Fri Nov 28 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-8mdk
- Sync with CVS

* Mon Nov 24 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-7mdk
- Sync with CVS

* Fri Nov 21 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-6mdk
- Sync with CVS

* Tue Nov 18 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-5mdk
- Sync with CVS

* Wed Nov 12 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-4mdk
- Fix compile

* Thu Nov 06 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-3mdk
- Fix menu

* Mon Nov 03 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-2mdk
- Port to Vfolder

* Thu Oct 30 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-1mdk
- beta1

* Fri Oct 17 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-1mdk
- Sync with CVS 

* Sun Sep 21 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.91-2mdk
- Add support for MDK9.3
- Fux spec file

* Thu Sep 18 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.91-1mdk
- 3.1.91

* Tue Sep 02 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-4mdk
- Fix spec file

* Thu Jul 31 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-3mdk
- Minor fix

* Tue Jul 29 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-1mdk
- 3.1.3

* Fri Jul 25 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-6mdk
- Libification

* Tue Jul 15 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-5mdk
- Rebuild

* Thu Jun 26 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-4mdk
- Update code

* Wed Jun 04 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-3mdk
- Update code

* Mon May 26 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-1mdk
- 3.1.2

* Mon Apr 28 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.1-3mdk
- Fix spec file

* Wed Apr 23 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.1-2mdk
- Update code from branch

* Wed Apr 02 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.1-1mdk
- 3.1.1

* Wed Mar 12 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-19mdk
- Lot of fix :
"Bring up the "File Changed" dialog only, when the file content has changed. #55678"
Fix bugs #53230.
"Multiuser fix for some systems (backport)."

* Thu Mar 06 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-18mdk
- Add patch3 : 'Fix CTRL-H (Context Help) behavior. (backport)'

* Thu Mar 06 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-17mdk
- Add patch2 : fix from branch"Action dialog fixes;  fix crash when Tag Edit Dialog was requested for an unknown tag action."

* Sun Mar 02 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-16mdk
- Update code 

* Sat Mar 01 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-15mdk
- Update code 

* Fri Feb 28 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-14mdk
- Update code 

* Thu Feb 27 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-13mdk
- Update code

* Wed Feb 26 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-12mdk
- Update

* Wed Feb 26 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-11mdk
- Update code ( fix link )

* Tue Feb 25 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-10mdk
- update code

* Sun Feb 23 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-9mdk
- Update code 

* Mon Feb 17 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-8mdk
- Update code 

* Fri Feb 14 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-7mdk
- Update code 

* Tue Feb 11 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-6mdk
- Update code 

* Sat Feb 08 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-5mdk
- Update code from quanta_3_1_branch ( fix refresh tree )

* Fri Feb 07 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-4mdk
- Update code from quanta_3_1_branch

* Wed Feb 05 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-3mdk
- Update code

* Wed Jan 29 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-2mdk
- Update code

* Wed Dec 11 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-1mdk
- 3.1

* Wed Nov 13 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc2.1mdk
- 3.1-rc2

* Fri Oct 11 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-1mdk
- 3.0

* Mon Aug 19 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.pre1.2mdk
- Rebuild against gcc3.2

* Thu Aug 01 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.pre1.1mdk
- 3.0 pre1

* Sat Jul 27 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 2.0.2-0.20020710.2mdk
- Rebuild against gcc-3.2

* Thu Jul 11 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 2.0.2-0.20020710.1mdk
- Update code use source from Marcel Pol <mpol@gmx.net>

* Wed May 29 2002 Marcel Pol <mpol@gmx.net> 2.0.2-0.20020526.1mdk
- Taken from cvs at kde.org
- Changelog says 2.0.2 was released at 20020109,
  but the "About quanta" still gives 2.0.2

* Sat Mar 09 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 2.0.1-2mdk
- Add patch1 : Fix php syntax patch from Mike Eheler <meheler@canada.com>

* Fri Feb 15 2002 David BAUDENS <baudens@mandrakesoft.com> 2.0.1-1mdk
- 2.0.1

* Sat Oct 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.1-0.20010414.8mdk
- Rebuild against libpng3

* Thu Sep 06 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.1-0.20010414.7mdk
- Rebuild with new kdelibs

* Thu Sep 06 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.1-0.20010414.6mdk
- Rebuild with new kdelibs

* Wed Aug 29 2001 Pixel <pixel@mandrakesoft.com> 2.1-0.20010414.5mdk
- makes it own /usr/lib/quanta

* Sat Jul 07 2001 Stefan van der Eijk <stefan@eijk.nu> 2.1-0.20010414.4mdk
- BuildRequires:	fam-devel
- BuildRequires:	libpng-devel
- Removed BuildRequires:	Mesa-common
- Removed BuildRequires:	XFree86-libs
- Removed BuildRequires:	db3
- Removed BuildRequires:	file
- Removed BuildRequires:	gcc-cpp
- Removed BuildRequires:	kdelibs
- Removed BuildRequires:	kdesupport-devel
- Removed BuildRequires:	libbinutils2
- Removed BuildRequires:	libbzip2_1
- Removed BuildRequires:	libjpeg62
- Removed BuildRequires:	libmng1
- Removed BuildRequires:	libpng2
- Removed BuildRequires:	libqt2
- Removed BuildRequires:	libqt2-devel
- Removed BuildRequires:	libtermcap2
- Removed BuildRequires:	m4
- Removed BuildRequires:	openssl
- Removed BuildRequires:	readline
- Removed BuildRequires:	zlib1

* Sat Jun 16 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.1-0.20010414.3mdk
- remove french po file (this file is in kde-i18n-fr)

* Wed Apr 25 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.1-0.20010414.2mdk
- Recompile with kde2.2alpha1

* Sat Apr 14 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.1-0.20010414.1mdk
- Update to quanta pr2

* Tue Apr 10 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010329.3mdk
- Move KDE menu entry in %%_datadir/applnk
- Rebuild against latest GCC

* Sat Mar 30 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-0.20010329.2mdk
- Fix BuildRequires for non %%ix86 architectures

* Thu Mar 29 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.1-0.20010329.1mdk
- Update code
- Add build requires

* Tue Mar 13 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.1-0.20010313.1mdk
- Update code
- Rebuild with qt2.3

* Mon Feb 26 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.1-0.20010226.1mdk
- Update code
- Build with kde2.1

* Tue Feb 13 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.1-0.20010213.1mdk
- Update code
- Build for version > 2.1beta2

* Tue Jan 16 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.1-0.20010116.1mdk
- Updated code

* Mon Jan 01 2001 Christopher Molnar <molnarc@mandrakesoft.com> 2.1-0.20010101.1mdk
- Code update

* Fri Dec 28 2000 Christopher Molnar <molnarc@mandrakesoft.com> 2.1-0.20001228.1mdk
- Code update

* Sun Dec 24 2000 Christopher Molnar <molnarc@mandrakesoft.com> 2.1-0.20001224.1mdk
- Code update

* Tue Dec 19 2000 Christopher Molnar <molnarc@mandrakesoft.com> 2.1-0.20001219.1mdk
- Code update

* Wed Dec 13 2000 Christopher Molnar <molnarc@mandrakesoft.com> 2.1-0.20001213.1mdk
- Code update

* Mon Dec 11 2000 Christopher Molnar <molnarc@mandrakesoft.com> 2.1-0.20001211.1mdk
- Code update

* Mon Dec 04 2000 Christopher Molnar <molnarc@mandrakesoft.com> 2.1-0.20001204.1mdk
- Code update

* Thu Nov 23 2000 Christopher Molnar <molnarc@mandrakesoft.com> 2.1-0.20001123.1mdk
- Code update

* Wed Nov 15 2000 Christopher Molnar <molnarc@mandrakesoft.com> 2.0-6mdk
- Recompile for gcc 2.96

* Tue Nov 14 2000 Christopher Molnar <molnarc@mandrakesoft.com> 2.0-5mdk
- Recompile for 7.2 Update

* Fri Nov 10 2000 Christopher Molnar <molnarc@mandrakesoft.com> 2.0-4mdk
- Recompile for gcc 2.96

* Tue Nov 07 2000 Christopher Molnar <molnarc@mandrakesoft.com> 2.0-2mdk
- Code update to incorporate some rather large improvements from Quanta team

* Tue Oct 17 2000 Christopher Molnar <molnarc@mandrakesoft.com> 2.0-1mdk
- Code update to KDE 2.0 Release 

* Mon Oct 02 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.99-1mdk
- Code update to KDE 2.0 Release Candidate 1

* Sun Oct 01 2000 David BAUDENS <baudens@mandrakesoft.com> 1.94-6mdk
- Fix menu entry
- Use optimizations
- Use macros
- Don't %%update_menus && %%clean_menus in %%postun

* Fri Sep 29 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.94-5mdk
- Code update

* Wed Sep 27 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.94-4mdk
- Code update

* Mon Sep 25 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.94-3mdk
- Code update

* Sat Sep 23 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.94-2mdk
- Code update

* Fri Sep 22 2000 Christopher Molnar <molnarc@mandrakesoft.com> 1.94-1mdk
- First build for MandrakeSoft
